@charset "UTF-8";
/* CSS Document */

ul#navlist
{
	margin-left: 0;
	padding-left: 0;
	white-space: nowrap;
	font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;
}

#navlist li
{
display: inline;
list-style-type: none;
font-family:  Arial, Helvetica, sans-serif;
}

#navlist a { padding: 6px 40px; }

#navlist a:link, #navlist a:visited
{
color: #fff;
background-color: #FF1493;
text-decoration: none;
font-family:  Arial, Helvetica, sans-serif;
font-size:  12px;
}

#navlist a:hover
{
	color: #fff;
	background-color: #FF69B4;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
#navdiv {
	position:absolute;
	top:69px;
	width:339px;
	height:51px;
	z-index:10;
	left: 255px;
}

#page_container

{ 
	position:relative;
	width: 800px;
    margin-right:auto;
	 margin-left:auto;
	
}

body {
	background-color: #FF0;
	background-image: url(images/background-pattern.jpg);
	background-repeat: repeat-x: repeat-y;
}
body,td,th {
	color: #000;
	font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;
}
#logo {
	position:absolute;
	left:0px;
	top:20px;
	width:236px;
	height:96px;
	z-index:1000;
}
#apDiv1 {
	position:absolute;
	left:0px;
	top:0px;
	width:800px;
	height:174px;
	z-index:3;
}
#apDiv2-about-index {
	position: absolute;
	left: 0px;
	top: 122px;
	width: 800px;
	height: 1138px;
	z-index: 1;
	background-color: #FFFFFF;
	-moz-box-shadow: 0 0 30px 5px #000000;
	-webkit-box-shadow: 0 0 30px 5px #000000;
}

#apDiv2 {
	position:absolute;
	left:0px;
	top:122px;
	width:800px;
	height:1116px;
	z-index:1;
	background-color: #FFFFFF;
	-moz-box-shadow: 0 0 30px 5px #000000;
	-webkit-box-shadow: 0 0 30px 5px #000000;
}
#apDiv3 {
	position:absolute;
	left:0px;
	top:430px;
	width:800px;
	height:176px;
	z-index:1001;
	background-color: #FFFFFF;
}
#homepage-about {
	position: absolute;
	left: 30px;
	top: 446px;
	width: 743px;
	height: 477px;
	z-index: 1002;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

#solid-yellow-top-bar {
	position:absolute;
	left:0px;
	top:61px;
	width:801px;
	height:40px;
	z-index:1;
	background-color: #FFFF66;
}
#hedgehog-footer {
	position: absolute;
	left: -28px;
	top: -359px;
	width: 800px;
	height: 146px;
	z-index: 2;
}
#hedgehog-footer_about {
	position: absolute;
	left: 0px;
	top: 805px;
	width: 800px;
	height: 146px;
	z-index: 2;
}
#deer-cartoon {
	position:absolute;
	left:793px;
	top:157px;
	width:199px;
	height:205px;
	z-index:1;
}
#apDiv4 {
	position:absolute;
	left:759px;
	top:57px;
	width:61px;
	height:66px;
	z-index:1001;
}
#footer-copyright {
	position: absolute;
	left: 0px;
	top: 1169px;
	width: 800px;
	height: 93px;
	z-index: 1;
	background-color: #C3B8A4;
}
#footer-text {
	position: absolute;
	left: 28px;
	top: 1221px;
	width: 600px;
	height: 26px;
	z-index: 1;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#footer-copyright-contact {
	position:absolute;
	left:0px;
	top:1163px;
	width:800px;
	height:79px;
	z-index:1;
	background-color: #C3B8A4;
}
#footer-text-contact {
	position:absolute;
	left:30px;
	top:1215px;
	width:600px;
	height:26px;
	z-index:1;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
}

#button-cover {
	position:absolute;
	left:307px;
	top:425px;
	width:193px;
	height:45px;
	z-index:1014;
	background-color: #FFFFFF;
}
#contact-sectionsection {
	position:absolute;
	left:464px;
	top:445px;
	width:314px;
	height:146px;
	z-index:1016;
	font-size: 16px;
	font-weight: bold;
}

#hedgehog-footer-contact {
	position:absolute;
	left:0px;
	top:788px;
	width:800px;
	height:146px;
	z-index:1010;
}

#contact-form {
	position:absolute;
	left:30px;
	top:445px;
	width:406px;
	height:305px;
	z-index:1015;
}
#map {
	position:absolute;
	left:464px;
	top:612px;
	width:316px;
	height:170px;
	z-index:1017;
}

#side-tree {
	position: absolute;
	left: -350px;
	top: 284px;
	width: 400px;
	height: auto;
	z-index: 1;
}

#side-tree-contact {
	position:absolute;
	left:-350px;
	top:264px;
	width:400px;
	height:auto;
	z-index:1;
}
#cloud {
	position:absolute;
	left:-18px;
	top:-19px;
	width:267px;
	height:155px;
	z-index:999;
}
#container #contact-sectionsection table tr td p {
	font-family: Arial, Helvetica, sans-serif;
}
#container #contact-form form table tr td label {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
